WordPress 6.4.2 维护和安全版本

WordPress 6.4.2 维护和安全版本已发布,此次要版本在 Core 中修复了 7 个错误。这些修复包括对导致样式表和主题目录有时返回错误结果的问题的错误修复,还包含一个安全修复程序。由于这是一个安全版本,因此建议您立即更新网站。

20231208083651941-wordpress-6-4-2

WordPress 6.4.2修复了7大修复

  • #59819 – 将 CSS align-item 从 start / end 更改为 flex-start / flex-end 以获得完整的浏览器支持
  • #59821 – 对翻译人员的无关紧要的评论
  • #59847 – 从 WordPress 6.4 开始,不再调用使用 register_theme_directory 移动到不同位置的主题的功能.php
  • #59869 – docblock 中对 _register_theme_block_patterns 的引用不正确
  • #59882 – 将序列化的模板内容公开给注册到“hooked_block_types”过滤器的回调。
  • #59891 – WP_HTML_Tag_Processor类的示例不正确
  • #59935 – 网站编辑:徽标

安全团队解决了 WordPress 6.4.2 中的以下漏洞

在核心中不可直接利用的远程代码执行漏洞;但是,安全团队认为,当与某些插件结合使用时,可能会出现高严重性,尤其是在多站点安装中。

您可以下载 WordPress 6.4.2,或访问您的 WordPress 仪表板,单击“更新”,然后单击“立即更新”。如果您有支持自动后台更新的网站,则更新过程将自动开始。

WordPress中文版/英文版安装包下载:https://www.wpocn.com/wordpress-download

© 版权声明
THE END
喜欢就支持一下吧
点赞10赞赏 分享
评论 抢沙发

请登录后发表评论

    暂无评论内容